@charset "utf-8";
/* CSS Document */

#main {
background-color:#FFFFFF;
}

#sigimages {
float:left;
width:350px;
margin-left:25px;
padding-top:20px;
}

#sigcontent {
float:left;
width:700px;
padding-left:25px;

}

#adright {
width:160px;
height:600px;
background-color:#999999;
float:right;
margin-right:25px;
}

h1 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 18px;
color:#000000;
font-weight:bold;
text-align:left;
background-image:url(../images/border_top.jpg);
background-repeat:repeat-x;
background-position:bottom;
padding-bottom:5px;

}

h2 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
color:#000000;
font-weight:bold;
text-align:left;
padding-left:5px;
background-image:url(../images/border_top.jpg);
background-repeat:repeat-x;
background-position:bottom;
padding-bottom:5px;

}
h4 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
color:#000000;
font-weight:bold;
text-align:left;
background-image:url(../images/border_top.jpg);
background-repeat:repeat-x;
background-position:bottom;
padding-bottom:5px;

}


h3{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#000000;
font-weight:bold;
text-align:left;
}


p {
text-align:left;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
padding-right:10px;
line-height:18px;

}

.liststyle{
color:#333333;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-align:left;
line-height:24px;

}

#about {
padding-left:25px;
padding-right:25px;
float:left;
width:690px;
}

a:link{
text-decoration:underline;
color:#333333;
}

a:visited{
text-decoration:underline;
color:#333333;
}

a:hover {
color:#FF6600;
text-decoration:none;
}

ul {
padding-left:20px;
}

.sig_sub_heading
{margin-left:140px;}